<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="io.betterapps.message">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:name="io.betterapps.message.App"
        android:allowBackup="true"
        android:fullBackupContent="@xml/backup"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity
            android:name="io.betterapps.message.ui.home.HomeActivity"
            android:screenOrientation="portrait">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:name="io.betterapps.message.ui.detail.DetailActivity"
            android:label="@string/detail"
            android:launchMode="singleTop"
            android:screenOrientation="portrait"></activity>

    </application>

</manifest>